\documentclass[11pt]{article}

\begin{document}

\section{Paul's Tutoring Guides}

We all face a world where there are few things that we can control.  This
reality can be faced with a good education and organizational systems that we
ourselves maintain. By giving students the tools necessary to learn how to
learn, and not confusing people with a large number of options, I hope to
return a locus of control.  I actively hunt opportunities for additional
studies due to the control it gives me.

Locus of control describes a persons belief that they are responsible for a
result (internal), or if the results of events are beyond their control
(external).  People who have a more internal locus of control are usually
happier and more productive.  By understanding the learning process, I hope to
aid students in taking advantage of this mental state in their studies.  To
have an important bedrock for life: when you have control over little, this is
a process that we can return to.

The tools and processes described within are a starting point for a comfortable
and productive space in which to learn and understand new material.  It also
helps improve efficiency and creativity, should a student not already be using
these skills.  Some of these skills can be applied as early as elementary, more
in middle school.  Once you reach high school, all of these skills are useful,
continuing through college and your professional life.  I would not recommend
ever abandoning these processes in your life.  Perhaps you can replace them,
should you find a superior method; I imagine the study of cognitive psychology
exciting and ever changing.

I create these not to replace a tutor.  The face to face contact with a person
who deeply enjoys and understands the joys and difficulties of the learning
process is second to none.  Facing my own failures in learning is an important
aspect of what I offer.  Humility does not come through well in documents like
these.  These lessons have been curated out of decades of failure, and the
fortune I had at finding well curated libraries of information.  The creation
of these documents represents many hours of dedication, even before the writing
began.

I am not writing these with the intent of replacing teachers either, and I do
not want to present students with the idea that they can learn completely on
their own.  Understanding where to find online materials that appropriately aid
general education and understanding the important curation of information
taught in schools is of critical importance.  I hope to find a way to integrate
those ideas in these works.

I hope these documents help students reach a more full and rewarding potential.

\end{document}
